[Settings]
Application Path=e:\7.18\soundbase\soundbase_32694\soundbase\
Enhanced threads=1
ThreadedFileCopy=1
ThreadLoadPicture=1
ThreadWriteHistory=1
ThreadedReadTagInfo=1
ThreadedWriteTagInfo=1
ThreadedFileFileNext=1
ThreadedFileFileFirst=1
Version=2010.12.20.0
Filemode=1
Filemenu=1
LastView=1
Fixed=1
Proper case=0
Remove comment=0
Remove unused=0
Last database=E:\7.18\soundbase\Soundbase_32694\soundbase\soundbase.edb

[Player]
Focused ID3Tab=0
Height=593
Width=845
Left=402
Top=263
Focused PLRTab=0
Tabheight=210
Spectrum size=1
Volume=100
Visible=0
Maximized=0
Eq10=0
Eq1=0
Eq2=0
Eq3=0
Eq4=0
Eq5=0
Eq6=0
Eq7=0
Eq8=0
Eq9=0

[Look and feel]
Show scrollbar11=0
Albumart panelcolor=1

[Last databases]
01=e:\7.18\soundbase\soundbase_32694\soundbase\soundbase.edb

[Playlist]
Last open playlist=D9B4D8BB

[file dialog]
dialog height=398
dialog width=790

[Converter settings]
Height=400
Width=500
Format=0
Mode=0

[Last albums]
E:\7.18\soundbase\Soundbase_32694\soundbase\soundbase.edb=

[Internet]
SearchExact=1

[Main1.cxGridDBBandedTableView11: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridDBBandedTableView11/Bands: TcxGridBands]
=

[Main1.cxGridDBBandedTableView11/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Main1.cxGridDBBandedTableView11/Bands/Band1: TcxGridBand]
=
Width=389
Visible="True"
Index=1
BandIndex=-1
ColIndex=1

[Main1.cxGridDBBandedTableView11/cxGridDBBandedTableView11shortname: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView11/cxGridDBBandedTableView11longname: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=200
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView11/cxGridDBBandedTableView11webpage: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=200
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView11/cxGridDBBandedTableView11webradio: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=200
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView11/cxGridDBBandedTableView11address: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=200
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView11/cxGridDBBandedTableView11genre: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=200
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView11/cxGridDBBandedTableView11rating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=2
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView11/cxGridDBBandedTableView11image: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridDBBandedTableView10/Bands: TcxGridBands]
=

[Main1.cxGridDBBandedTableView10/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Main1.cxGridDBBandedTableView10/Bands/Band1: TcxGridBand]
=
Width=152
Visible="True"
Index=1
BandIndex=-1
ColIndex=1

[Main1.cxGridDBBandedTableView10/cxGridDBBandedColumn10Index: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=52
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedColumn10Image: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=180
AlignmentHorz=0
Index=1
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedColumn10Filename: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=182
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedColumn10Genre: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedColumn10Mood: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedColumn10Group: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=5
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedColumn10Rating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=80
AlignmentHorz=1
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedTableView10Count: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=50
AlignmentHorz=1
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedTableView10Time: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=50
AlignmentHorz=1
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView10/cxGridDBBandedTableView10Size: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=50
AlignmentHorz=1
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridDBBandedTableView1/Bands: TcxGridBands]
=

[Main1.cxGridDBBandedTableView1/Bands/Band0: TcxGridBand]
=
Width=119
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Main1.cxGridDBBandedTableView1/Bands/Band1: TcxGridBand]
=
Width=151
Visible="True"
Index=1
BandIndex=-1
ColIndex=1

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1index: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=52
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1image: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=7
GroupIndex=-1
Width=119
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1album: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=197
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1artist: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=1
LineCount=1
GroupIndex=-1
Width=158
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1genre: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=3
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1mood: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=5
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=5
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1group: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=4
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1discs: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=6
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1year: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=2
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1folder: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=7
LineCount=1
GroupIndex=-1
Width=1564
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1rating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=8
LineCount=2
GroupIndex=-1
Width=100
AlignmentHorz=1
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1conductor: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1composer: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1performer: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView1/cxGridDBBandedTableView1released: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridDBBandedTableView2/Bands: TcxGridBands]
=

[Main1.cxGridDBBandedTableView2/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Main1.cxGridDBBandedTableView2/Bands/Band1: TcxGridBand]
=
Width=0
Visible="True"
Index=1
BandIndex=-1
ColIndex=1

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2index: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=24
RowIndex=0
LineCount=1
GroupIndex=-1
Width=52
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2directory: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=23
RowIndex=0
LineCount=1
GroupIndex=-1
Width=480
AlignmentHorz=0
Index=1
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2filename: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=11
RowIndex=0
LineCount=1
GroupIndex=-1
Width=1427
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2artist: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=192
AlignmentHorz=0
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2album: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=89
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2track: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=42
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soAscending"
SortIndex=1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2tracks: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=25
RowIndex=0
LineCount=1
GroupIndex=-1
Width=20
AlignmentHorz=0
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2disc: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=35
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2discs: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=26
RowIndex=0
LineCount=1
GroupIndex=-1
Width=20
AlignmentHorz=0
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2title: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=203
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2year: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=42
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2genre: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=101
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2group: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2mood: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2songrating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=2
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2albumrating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=2
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2bitrate: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=60
AlignmentHorz=0
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2samplerate: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=7
RowIndex=0
LineCount=1
GroupIndex=-1
Width=72
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2channelmode: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=10
RowIndex=0
LineCount=1
GroupIndex=-1
Width=84
AlignmentHorz=0
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2duration: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=8
RowIndex=0
LineCount=1
GroupIndex=-1
Width=62
AlignmentHorz=0
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2volume: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=13
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2tempo: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=12
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=21
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2play: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=14
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=22
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2hasart: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=15
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=23
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2hasarchive: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=20
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=24
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2hascomment: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=16
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=25
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2hasweblinks: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=17
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=26
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2hasmemo: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=19
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=27
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2haslyrics: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=18
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=28
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2accessed: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=21
RowIndex=0
LineCount=1
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=29
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2created: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=22
RowIndex=0
LineCount=1
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=30
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2filesize: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=9
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=31
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2tag: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=32
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2Conductor: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=27
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=33
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2Composer: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=28
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=34
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2Performer: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=29
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=35
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2Released: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=30
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=36
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView2/cxGridDBBandedTableView2Bpm: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=31
RowIndex=0
LineCount=1
GroupIndex=-1
Width=22
AlignmentHorz=0
Index=37
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridDBBandedTableView3/Bands: TcxGridBands]
=

[Main1.cxGridDBBandedTableView3/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Main1.cxGridDBBandedTableView3/Bands/Band1: TcxGridBand]
=
Width=0
Visible="True"
Index=1
BandIndex=-1
ColIndex=1

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3albumindex: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=52
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3number: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=25
AlignmentHorz=0
Index=1
Visible="False"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3filename: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=11
RowIndex=0
LineCount=1
GroupIndex=-1
Width=500
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3artist: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=91
AlignmentHorz=0
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3album: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=89
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3track: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=40
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3tracks: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=23
RowIndex=0
LineCount=1
GroupIndex=-1
Width=20
AlignmentHorz=0
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3disc: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=40
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3discs: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=24
RowIndex=0
LineCount=1
GroupIndex=-1
Width=20
AlignmentHorz=0
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3title: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=7
RowIndex=0
LineCount=1
GroupIndex=-1
Width=321
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3year: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=42
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3genre: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=138
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3group: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3mood: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3songrating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3albumrating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3bitrate: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=60
AlignmentHorz=0
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3samplerate: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=7
RowIndex=0
LineCount=1
GroupIndex=-1
Width=72
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3channelmode: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=10
RowIndex=0
LineCount=1
GroupIndex=-1
Width=84
AlignmentHorz=0
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3duration: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=8
RowIndex=0
LineCount=1
GroupIndex=-1
Width=62
AlignmentHorz=0
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3volume: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=13
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3tempo: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=12
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=21
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3play: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=14
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=22
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3hasart: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=15
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=23
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3hasarchive: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=20
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=24
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3hascomment: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=16
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=25
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3hasweblinks: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=17
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=26
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3hasmemo: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=19
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=27
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3haslyrics: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=18
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=28
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3accessed: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=21
RowIndex=0
LineCount=1
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=29
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3created: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=22
RowIndex=0
LineCount=1
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=30
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3filesize: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=9
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=31
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3tag: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=40
AlignmentHorz=0
Index=32
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3Conductor: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=25
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=33
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3Composer: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=26
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=34
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3Performer: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=27
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=35
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3Released: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=28
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=36
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView3/cxGridDBBandedTableView3Bpm: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=29
RowIndex=0
LineCount=1
GroupIndex=-1
Width=22
AlignmentHorz=0
Index=37
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridDBBandedTableView6/Bands: TcxGridBands]
=

[Main1.cxGridDBBandedTableView6/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Main1.cxGridDBBandedTableView6/Bands/Band1: TcxGridBand]
=
Width=0
Visible="True"
Index=1
BandIndex=-1
ColIndex=1

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Index: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=24
RowIndex=0
LineCount=1
GroupIndex=-1
Width=52
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Number: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=20
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Filename: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=8
RowIndex=0
LineCount=1
GroupIndex=-1
Width=527
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Artist: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=91
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Album: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=89
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6track: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=40
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Tracks: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=25
RowIndex=0
LineCount=1
GroupIndex=-1
Width=20
AlignmentHorz=0
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Disc: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=40
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Discs: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=26
RowIndex=0
LineCount=1
GroupIndex=-1
Width=20
AlignmentHorz=0
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Title: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=7
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Year: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=42
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Genre: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=3
LineCount=1
GroupIndex=-1
Width=138
AlignmentHorz=0
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Group: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Mood: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6SongRating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=9
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Albumrating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=10
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Bitrate: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=11
RowIndex=0
LineCount=1
GroupIndex=-1
Width=60
AlignmentHorz=0
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Samplerate: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=1
LineCount=1
GroupIndex=-1
Width=72
AlignmentHorz=0
Index=17
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Channelmode: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=13
RowIndex=0
LineCount=1
GroupIndex=-1
Width=84
AlignmentHorz=0
Index=18
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Duration: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=12
RowIndex=0
LineCount=1
GroupIndex=-1
Width=62
AlignmentHorz=0
Index=19
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Volume: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=15
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Tempo: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=14
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=21
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Play: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=16
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=22
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6HasArt: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=17
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=23
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6HasArchive: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=22
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=24
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6HasComment: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=18
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=25
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6HasWeblinks: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=19
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=26
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6HasMemo: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=21
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=2
Index=27
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6HasLyrics: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=20
RowIndex=0
LineCount=1
GroupIndex=-1
Width=34
AlignmentHorz=0
Index=28
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Accessed: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=29
Visible="True"
SortOrder="soDescending"
SortIndex=0
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Created: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=23
RowIndex=0
LineCount=1
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=30
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6filesize: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=2
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=31
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Tag: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=40
AlignmentHorz=0
Index=32
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Conductor: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=27
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=33
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Composer: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=28
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=34
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Performer: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=29
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=35
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6Released: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=30
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=36
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView6/cxGridDBBandedTableView6BPM: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=31
RowIndex=0
LineCount=1
GroupIndex=-1
Width=22
AlignmentHorz=0
Index=37
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9: TcxGridDBBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridDBBandedTableView9/Bands: TcxGridBands]
=

[Main1.cxGridDBBandedTableView9/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Main1.cxGridDBBandedTableView9/Bands/Band1: TcxGridBand]
=
Width=154
Visible="True"
Index=1
BandIndex=-1
ColIndex=1

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Index: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=52
AlignmentHorz=0
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Image: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=8
RowIndex=0
LineCount=1
GroupIndex=-1
Width=15
AlignmentHorz=0
Index=1
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Album: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=180
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Artist: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=180
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Genre: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=4
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Mood: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=5
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Group: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=304
AlignmentHorz=0
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Discs: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Year: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Folder: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=7
RowIndex=0
LineCount=1
GroupIndex=-1
Width=1564
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Albumrating: TcxGridDBBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=65
AlignmentHorz=1
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Conductor: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Composer: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Performer: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=604
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridDBBandedTableView9/cxGridDBBandedTableView9Released: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7: TcxGridBandedTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridBandedTableView7/Bands: TcxGridBands]
=

[Main1.cxGridBandedTableView7/Bands/Band0: TcxGridBand]
=
Width=731
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Main1.cxGridBandedTableView7/Bands/Band1: TcxGridBand]
=
Width=0
Visible="False"
Index=1
BandIndex=-1
ColIndex=1

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Typ: TcxGridBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=18
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Filename: TcxGridBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=312
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soAscending"
SortIndex=1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Size: TcxGridBandedColumn]
=
BandIndex=0
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=40
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7AlbumIndex: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=3
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Artist: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=140
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Album: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=150
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Track: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=30
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Tracks: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Disc: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=8
RowIndex=0
LineCount=1
GroupIndex=-1
Width=30
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Discs: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=9
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Title: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=150
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Year: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=7
RowIndex=0
LineCount=1
GroupIndex=-1
Width=30
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Genre: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Group: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=10
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Mood: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=11
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7SongRating: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=16
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7AlbumRating: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=17
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Bitrate: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=12
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Samplerate: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=13
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=18
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Channelmode: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=15
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=19
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Duration: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=14
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7HasArt: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=23
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=2
Index=21
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7HasArchive: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=18
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=2
Index=22
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7HasComment: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=22
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=2
Index=23
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7HasWeblinks: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=19
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=2
Index=24
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7HasMemo: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=21
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=2
Index=25
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7HasLyrics: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=20
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=2
Index=26
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taCenter"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Accessed: TcxGridBandedColumn]
=
BandIndex=0
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=27
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Created: TcxGridBandedColumn]
=
BandIndex=0
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=28
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Type: TcxGridBandedColumn]
=
BandIndex=0
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=50
AlignmentHorz=0
Index=29
Visible="False"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridBandedTableView7/cxGridBandedTableView7Volume: TcxGridBandedColumn]
=
BandIndex=1
ColIndex=24
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=1
Index=30
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridTableView8: TcxGridTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridTableView8/cxGrid8Filename: TcxGridColumn]
=
GroupIndex=-1
Width=761
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridTableView8/cxGrid8Info: TcxGridColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=1
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridTableView8/cxGrid8Size: TcxGridColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=1
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridTableView5: TcxGridTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridTableView5/cxGrid5Filename: TcxGridColumn]
=
GroupIndex=-1
Width=504
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridTableView5/cxGrid5Info: TcxGridColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=1
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridTableView5/cxGrid5Size: TcxGridColumn]
=
GroupIndex=-1
Width=70
AlignmentHorz=1
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taRightJustify"

[Main1.cxGridTableView4: TcxGridTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[Main1.cxGridTableView4/cxGridTableView4Tag: TcxGridColumn]
=
GroupIndex=-1
Width=50
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridTableView4/cxGridTableView4Description: TcxGridColumn]
=
GroupIndex=-1
Width=200
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soAscending"
SortIndex=1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

[Main1.cxGridTableView4/cxGridTableView4Value: TcxGridColumn]
=
GroupIndex=-1
Width=651
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"
HeaderAlignmentHorz="taLeftJustify"

